## fonts-goudybookletter 2010.07.03

=== debian/changelog ===
fonts-goudybookletter (2010.07.03-6) unstable; urgency=medium

  * Add Vcs fields.
  * Bump standards version to 4.5.0.

 -- Gürkan Myczko <gurkan@phys.ethz.ch>  Fri, 07 Feb 2020 08:37:33 +0100

fonts-goudybookletter (2010.07.03-5) unstable; urgency=medium

  * Drop .sfd and .ttf from installation. (Closes: #902533)
  * d/control:
    - drop py2 only dependency sortsmill-tools and build with
      fontforge-nox. (Closes: #936540)
    - drop obsolete Vcs fields.
    - drop transitional package. (Closes: #939205)
  * Bump standards version to 4.4.0.
  * source/lintian-overrides: dropped.

 -- Gürkan Myczko <gurkan@phys.ethz.ch>  Sun, 04 Aug 2019 15:32:12 +0200

fonts-goudybookletter (2010.07.03-4) unstable; urgency=medium

  * Update my name.
  * Bump standards version to 4.1.3.
  * Bump debhelper version to 11.

 -- Gürkan Myczko <gurkan@phys.ethz.ch>  Tue, 23 Jan 2018 13:16:07 +0100

fonts-goudybookletter (2010.07.03-3) unstable; urgency=medium

  * Team upload.
  * Use dh_installdeb maintscript support
    Closes: bug#659715, Thanks to Colin Watson.
  * Add breaks and replaces on ttf-goudybookletter (<< 2010.07.03-2)
    Closes: bug#834691, Thanks to Antti-Juhani Kaijanaho.

 -- Vasudev Kamath <vasudev@copyninja.info>  Sat, 27 Aug 2016 22:01:14 +0530

fonts-goudybookletter (2010.07.03-2) unstable; urgency=medium

  * Team upload.
  * debian/control:
    + Switch maintainer and uploaders field.
    + Bump debhelper version to 9
    + Rename source and binary package to fonts-goudybookletter to meet
      with fonts team naming policy.
    + Mark package compliance with Debian policy 3.9.8
    + Introduce Vcs-* fields.
  * debian/copyright
    + Rewrite copyright file in Debian copyright format
  * Bump compat version to 9
  * Bump watch file version to 4 and point to upstream location on
    bitbucket website.
  * Add lintian override regarding license in License-Reference field.
    See bug#786450.

 -- Vasudev Kamath <vasudev@copyninja.info>  Mon, 15 Aug 2016 13:56:21 +0530

ttf-goudybookletter (2010.07.03-1) unstable; urgency=low

  * Team upload.
  * New upstream version (LP: #718803)
  * Drop defoma stuff, since it is obsolete
  * Switch to dh instead of long-style debhelper
  * Switch to dpkg-source v3.0 format
  * Update the Homepage
  * Add a watch file to check for new versions
  * Font packages don't have ELF binaries, remove ${shlibs:Depends}
  * Put the fontforge scripts for building in the right dir
  * Use "Copyright" instead of "(C)" since the later isn't legally valid
  * Move to "new" fonts section
  * Bump Standards-Version, now in compliance

 -- Paul Wise <pabs@debian.org>  Wed, 20 Jul 2011 18:04:04 +0200

ttf-goudybookletter (0.1-2.1) unstable; urgency=low

  * Non-maintainer upload
  * debian/control:
   - Add Depends on defoma (Closes: #502707)
  * debian/defoma-hints:
   - Change /usr/share/fonts/truetype/ttf-goudybookletter to 
     /usr/share/fonts/truetype/goudybookletter as the fonts
     are actually installed there. (Closes: #491486) 

 -- Andrew Starr-Bochicchio <a.starr.b@gmail.com>  Mon, 27 Oct 2008 19:28:15 -0400

ttf-goudybookletter (0.1-2) unstable; urgency=low

  * Remove dynamic defoma hints generation. (Closes: #483326)

 -- Gürkan Sengün <gurkan@phys.ethz.ch>  Wed, 04 Jun 2008 07:50:28 +0200

ttf-goudybookletter (0.1-1) unstable; urgency=low

  * Initial release. (Closes: #462062)

 -- Gürkan Sengün <gurkan@phys.ethz.ch>  Wed, 23 Apr 2008 09:42:55 +0200
