=== debian/control ===
Source: fonts-goudybookletter
Section: fonts
Priority: optional
Maintainer: Debian Fonts Task Force <debian-fonts@lists.debian.org>
Uploaders: Gürkan Myczko <gurkan@phys.ethz.ch>
Build-Depends: debhelper (>= 11), fontforge-nox
Standards-Version: 4.5.0
Vcs-Git: https://salsa.debian.org/fonts-team/fonts-goudybookletter.git
Vcs-Browser: https://salsa.debian.org/fonts-team/fonts-goudybookletter
Homepage: https://crudfactory.com/font/show/gb1911

Package: fonts-goudybookletter
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}
Description: Old style roman font
 Based on the roman of Frederic Goudy's Kennerley Old Style (designed and cut
 in 1911 for a limited edition of "The Door in the Wall and Other Stories" by
 H G Wells, published by Mitchell Kennerley). The companion italic is a
 future project.
 .
 The letters, though not condensed, may seem to fit together like pieces of a
 jigsaw puzzle, giving text an unusually solid appearance.
