=== debian/rules ===
#!/usr/bin/make -f
%:
	dh $@

F=GoudyBookletter1911

override_dh_autoreconf:
	echo NO AUTORECONF

override_dh_auto_configure:
	echo NO CONFIGURE

override_dh_auto_build:
	fontforge debian/scripts/sfd2otf.ff $(F).sfd

override_dh_auto_clean:
	cp ChangeLog ChangeLog.bak
	dh_auto_clean
	mv ChangeLog.bak ChangeLog
