=== debian/watch ===
version=4
# FIXME: this URL is work around for bug#833779, use normal URL once
# that is fixed
https://bitbucket.org/sortsmill/sortsmill-fonts/downloads \
.*/sortsmill-gb1911@ANY_VERSION@@ARCHIVE_EXT@
